BODY {background-color: #F5EFDF}



text {font-size: 11px; font-family: Times Roman, Times, Garamond, Serif}



.default {font-size: 14px; line-height: 120%; font-family: "Times Roman", Times, Garamond, Serif}



.default-sans {font-size: 12px; line-height: 120%; font-family: Verdana, Arial, Helvetica, sans-serif}



.browse {font-size: 12px; font-family: Verdana, Helvetica, Arial, San-serif; font-weight: bold; text-decoration: underline; color: #6699CC}



H1 {font-size: 18px; font-family: Verdana, Helvetica, Arial, San-serif}



H2 {font-size: 16px; font-family: Verdana, Helvetica, Arial, San-serif}



H3 {font-size: 13px; font-family: Verdana, Helvetica, Arial, San-serif}



H4 {font-size: 11px; font-family:  Verdana, Helvetica, Arial, San-serif}



.footer {font-size: 10px; font-family: Arial, Helvetica, Verdana, San-serif}



.h1 {font-size: 18px; font-family: Verdana, Helvetica, Arial, San-serif; font-weight: bold}



.h2 {font-size: 16px; font-family: Verdana, Helvetica, Arial, San-serif; font-weight: bold}



.h2b {font-size: 16px; font-family: Verdana, Helvetica, Arial, San-serif; font-weight: bold; color: #6699CC}



.h3 {font-size: 12px; font-family: Verdana, Helvetica, Arial, San-serif; font-weight: bold}



.h3b {font-size: 12px; font-family: Verdana, Helvetica, Arial, San-serif; font-weight: bold; color: #6699CC}



.h3w {font-size: 12px; font-family: Verdana, Helvetica, Arial, San-serif; font-weight: bold; color: #FFFFFF}



.h3b2 {font-size: 12px; font-family: Verdana, Helvetica, Arial, San-serif; font-weight: bold; color: #6699CC}



.h4 {font-size: 11px; font-family:  Verdana, Helvetica, Arial, San-serif; font-weight: bold}



.h4b {font-size: 11px; font-family: Verdana, Helvetica, Arial, San-serif; font-weight: bold; color: #6699CC}



.h4bul {font-size: 11px; font-family: Verdana, Helvetica, Arial, San-serif; font-weight: bold; text-decoration: underline; color: #6699CC}





.p {font-size: 1em; font-family: Times Roman, Times, Garamond, Serif}

.leftnav {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal}

a:link {  color: #510A70; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal}

a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #510A70}

a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999}
